@import "../../../../assets/styles/colors";

.spinner_wrapper {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  width: 100%;
}

.spinner_block {
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  font-weight: bold;
}

.spinner_text {
  margin-bottom: 10px;
  color: #333333;
  font-size: 30px;
  line-height: 120%;
  letter-spacing: -0.01em;
}

::ng-deep {
  .mat-progress-spinner circle, .mat-spinner circle {
    stroke: $blue-color;
  }

  mat-spinner {
    svg {
      width: 40px !important;
      height: 40px !important;
    }
  }
}
